<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Practica 1</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="todo.js"></script>
  </head>
  <body>

    <h2>Punto 1</h2>
    <h3>
      Se requieren 3 tareas simples:
    </h3>
    <ul>
      <li>Listado de tareas pendientes</li>
      <li>Listado de tareas finalizadas</li>
      <li>Crear una tarea nueva</li>
      <li>Finalizar una tarea</li>
    </ul>
    <small>Tener en cuenta que la implementación de las funcionalidades puede no ser igual en todos los casos</small>
    <hr>
    
    <h2>
      Listado |
      <a onclick="clearLists()"><small>Limpiar</small></a>
    </h2>
    <h2 id='error' style="color: red"></h2>
    <ul id='list'></ul>
    <hr>

    <section id='doneSection'>
      <h2>Tareas terminadas</h2>    
      <ul id='doneList'></ul>
      <hr>
    </section>

    <input id="input" placeholder="Carga una tarea">
    <button onclick="add()">
      Cargar
    </button>
  </body>
</html>
